=== debian/control ===
Source: ros-foxy-examples-tf2-py
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-foxy-ament-copyright <!nocheck>, ros-foxy-ament-flake8 <!nocheck>, ros-foxy-ament-pep257 <!nocheck>, ros-foxy-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-examples-tf2-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-foxy-launch-ros, ros-foxy-tf2-ros, ros-foxy-ros-workspace
Description: Has examples of using the tf2 Python API.
